<!-- // attention il faut refair etous les liens () ~ doit être égale a asset -->

<head>

    <link rel="icon"type="image/png"href="~/asset/favicon.png">
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="~/carousel/_carousel.scss" />
</head>



<div class="text-center">

    <h1 class="display-4" style="margin-bottom: 30px;">Devloper Center</h1>

    <ul class="nav" style="padding-left:100;">
        <li class="nav-item">
            <a id="White_text" class="nav-link" href="#guide" style="font-size: 24px;">Guide interactif de devlopement</a>
        </li>
        <li class="nav-item">
            <a id="White_text" class="nav-link" href="#model" style="font-size: 24px;">téléchargement des modèle et class</a>
        </li>
        <li class="nav-item">
            <a id="White_text" class="nav-link" href="#com" style="font-size: 24px;">commentaire</a>
        </li>

    </ul>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="height:50%; width:50%;margin-left: 280px;margin-bottom: 200px;margin-top: 30px;">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1" class=""></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2" class=""></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <p>Développement Web</p>
                <img class="d-block w-100" src="/asset/dévlopement_web.png" alt="First slide" style="height:50%; width:50%">
            </div>
            <div class="carousel-item">
                <p>Développement Windows</p>
                <img class="d-block w-100" src="/asset/dévlopement_windows.png" alt="Second slide" style="height:50%; width:50%;">
            </div>

        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev" style="height:50%; width:50%">
            <span class="carousel-control-prev-icon" aria-hidden="true" style="margin-right: 250px;margin-top: 250px;"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next" style="height:50%; width:50%">
            <span class="carousel-control-next-icon" aria-hidden="true" style="margin-left: 250px;margin-top: 250px;"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>





    <script src="~/lib/jquery/dist/jquery.js"></script>
    <link rel="stylesheet" href="~/css/site.css" />
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="https://apis.google.com/js/platform.js" gapi_processed="true"></script>
    <script src="~/js/site.js"></script>



<!--if utlilisateur == connecter -->
<!-- { -->

        <h3 id="guide" class="display-1" style="font-size: 3.5rem;">Guide interactif de devlopement</h3>

        <p class="card-text" style="margin-top: 50px;">Ce guide interactif vous aide a choisir le type d'application que vous voulez dévloper et il vous renvoye a la documentation</p>

        <button class="btn btn-success" style="margin-top: 50px;">commencer maintenant</button>

        <h3 id="model" class="display-1" style="font-size: 3.5rem;margin-top: 100px;">téléchargement des modèle et class</h3>


        <nav style="margin-bottom: 100px;margin-top: 50px;">

            <a class="btn btn-primary" href="#CsPanel" style="background-color:green; color:black; font-size:37px; padding-left: 30px;margin-right: 50px;padding-right: 30px;">c#</a>
            <a class="btn btn-primary" href="#JavaPanel" style="background-color:dodgerblue; color:black; font-size: 37px;padding-left: 30px;padding-right: 30px;margin-right: 50px;">java</a>
            <a class="btn btn-primary" href="#JsPanel" style="background-color:yellow; color:black; font-size: 37px;padding-left: 30px;padding-right: 30px;margin-right: 50px;">javaScript</a>
            <a class="btn btn-primary" href="#htmlPanel" style="background-color:orange; color:black; font-size: 37px;padding-left: 30px;padding-right: 30px;">html</a>


        </nav>

        <h2 id="CsPanel" class="display-2" style="font-size: 3.8rem;margin-bottom: 30px;">C#</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th>Console</th>
                    <th>UWP</th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>

        <h2 id="JavaPanel" class="display-2" style="font-size: 3.8rem;margin-top: 100px;margin-bottom: 30px;">Java</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th>Console</th>
                    <th>UWP</th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>


        <h2 id="JsPanel" class="display-2" style="font-size: 3.8rem;margin-top: 100px;margin-bottom: 30px;">Java</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th>Console</th>
                    <th>UWP</th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>


        <h2 id="htmlPanel" class="display-2" style="font-size: 3.8rem;margin-top: 100px;margin-bottom: 30px;">html</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th> </th>
                    <th> </th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>

        <h3 id="com" class="display-1" style="font-size: 3.5rem;margin-top: 100px;">commentaire</h3>



        <button class="btn btn-danger" style="margin-top: 60px;">commenter</button>

<!-- } -->
<!--else{-->
        
<!-- // attention tous les lien de téléchargement ne doivent pas fonctionner si l'utilisateur n'est pas connecter -->
<!-- //il faut rajouter les lien de téléchargement dans les bouton télécharger dans utlilisateur connecter je n'ai pas trouver comment faire -->

        <p class="bg-danger">
            Connectez vous pour pouvoir télécharger les fichiers.

            <button class="btn btn-primary" style="margin-bottom: 10px;margin-top: 10px;margin-left: 20px;">
                <a class="nav-link " href="/Identity/Account/Login" style="color:white;">Se connecté</a>
            </button>
        </p>


 <h3 id="guide" class="display-1" style="font-size: 3.5rem;">Guide interactif de devlopement</h3>

        <p class="card-text" style="margin-top: 50px;">Ce guide interactif vous aide a choisir le type d'application que vous voulez dévloper et il vous renvoye a la documentation</p>

        <button class="btn btn-success" style="margin-top: 50px;">commencer maintenant</button>

        <h3 id="model" class="display-1" style="font-size: 3.5rem;margin-top: 100px;">téléchargement des modèle et class</h3>


        <nav style="margin-bottom: 100px;margin-top: 50px;">

            <a class="btn btn-primary" href="#CsPanel" style="background-color:green; color:black; font-size:37px; padding-left: 30px;margin-right: 50px;padding-right: 30px;">c#</a>
            <a class="btn btn-primary" href="#JavaPanel" style="background-color:dodgerblue; color:black; font-size: 37px;padding-left: 30px;padding-right: 30px;margin-right: 50px;">java</a>
            <a class="btn btn-primary" href="#JsPanel" style="background-color:yellow; color:black; font-size: 37px;padding-left: 30px;padding-right: 30px;margin-right: 50px;">javaScript</a>
            <a class="btn btn-primary" href="#htmlPanel" style="background-color:orange; color:black; font-size: 37px;padding-left: 30px;padding-right: 30px;">html</a>


        </nav>

        <h2 id="CsPanel" class="display-2" style="font-size: 3.8rem;margin-bottom: 30px;">C#</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th>Console</th>
                    <th>UWP</th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="/asset/CsIcon.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>

        <h2 id="JavaPanel" class="display-2" style="font-size: 3.8rem;margin-top: 100px;margin-bottom: 30px;">Java</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th>Console</th>
                    <th>UWP</th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="~/asset/java_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>


        <h2 id="JsPanel" class="display-2" style="font-size: 3.8rem;margin-top: 100px;margin-bottom: 30px;">Java</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th>Console</th>
                    <th>UWP</th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="~/asset/js_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>


        <h2 id="htmlPanel" class="display-2" style="font-size: 3.8rem;margin-top: 100px;margin-bottom: 30px;">html</h2>

        <table class="table">
            <!--Table head-->
            <thead>
                <tr>
                    <th> </th>
                    <th> </th>


                </tr>
            </thead>
            <!--Table head-->
            <!--Table body-->
            <tbody>
                <tr>

                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>
                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>





                </tr>
                <tr>

                    <th>

                        <div class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>


                    <th>

                        <div id="ge" class="card" style="width: 18rem;">
                            <img src="~/asset/html_logo.png" class="card-img-top" style="margin-right: 10px;margin-left: 2px;padding-left: 10px;padding-right: 10px;padding-top: 10px;">
                            <div class="card-body">
                                <h5 class="card-title">Class 1 <div></div></h5>
                                <p class="card-text">description</p>
                                <a href="#" class="btn btn-primary">télécharger</a>
                            </div>
                        </div>

                    </th>




                </tr>
            </tbody>
            <!--Table body-->
        </table>

        <h3 id="com" class="display-1" style="font-size: 3.5rem;margin-top: 100px;">commentaire</h3>



        <button class="btn btn-danger" style="margin-top: 60px;">commenter</button>
     

<!-- } -->
    
</div>


<script src="~/lib/qrcode.js"></script>
<script src="~/js/devloper_naviguat.js"></script>
